preload = /home/teraflops/Wallpapers/blobs-d.webp

#set the default wallpaper(s) seen on initial workspace(s) --depending on the number of monitors used
wallpaper = eDP-1,/home/teraflops/Wallpapers/blobs-d.webp
wallpaper = DP-9,/home/teraflops/Wallpapers/blobs-d.webp
wallpaper = DP-2,/home/teraflops/Wallpapers/blobs-d.webp
# enable splash text rendering over the wallpaper
splash = false

#fully disable ipc
ipc = on
